Menú
Tarifa plana de envío 5 €IVA incluido
Producto disponible

Switch zyxel gs190048hpv2 - eu0101f 50 puertos

Referencia: MEGA-DSP0000025494

552,95 €

Envío 5 € por pedidoIVA incluido

1 unidad + envío557,95 €

9 disponibles

Consultar este producto por WhatsApp

Pago con tarjeta. Apple Pay y Google Pay, cuando estén disponibles en tu dispositivo.

SKU: MEGA-DSP0000025494 Categoría: Marca:

Switch zyxel gs190048hpv2 - eu0101f 50 puertos

Características técnicas
Puertos
50 puertos

Puertos e Interfaces

Cantidad de puertos básicos de conmutación RJ-45 Ethernet 48

Puertos tipo básico de conmutación RJ-45 Ethernet Gigabit Ethernet (10/100/1000)

Cantidad de ranuras del módulo SFP 2

Conector eléctrico Toma de entrada de CC

Peso y dimensiones

Ancho 441 mm

Profundidad 270 mm

Altura 44 mm

Peso 3,55 kg

Control de energía

Voltaje de entrada AC 100 – 240 V

Frecuencia de entrada AC 50 – 60 Hz

Consumo de energía (max) 220,5 W

Condiciones ambientales

Intervalo de temperatura operativa 0 – 50 C

Humedad relativa de funcionamiento 10 – 95%

Intervalo de temperatura de almacenaje -40 – 70 C

Conexión

Estándares de red IEEE 802.1Q,IEEE 802.1p,IEEE 802.3,IEEE 802.3ab,IEEE 802.3ad,IEEE 802.3af,IEEE 802.3at,IEEE 802.3az,IEEE 802.3u,IEEE 802.3x

Tecnología de cableado ethernet de cobre 1000BASE-T

Bidireccional completo (Full duplex) Si

Soporte VLAN Si

Transmisión de datos

Tabla de direcciones MAC 8000 entradas

Jumbo Frames, soporte Si

Capacidad de conmutación 100 Gbit/s

Guardar y remitir Si

Características de administración

Tipo de interruptor Gestionado

Calidad de servicio (QoS) soporte Si

Capa del interruptor L2

MIB, soporte RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493

Diseño

Montaje en rack Si

Color del producto Negro

Indicadores LED Si

Certificación RoHS, CE

Alimentación a través de Ethernet (PoE)

PoE Si

Potencia a través de Ethernet (PoE) Presupuesto 170 W

Desempeño

Nivel de ruido 36,9 dB

Envío y ayuda

Envío: 5 € IVA incluido por pedido. El importe final se muestra al finalizar la compra.

¿Tienes dudas de compatibilidad, disponibilidad o entrega? Consúltanos con el enlace de este producto.

Consultar este producto por WhatsApp

Consultar condiciones de compra y devoluciones

Buscar productos
Catálogo Moreu · Precios con IVAEsc para cerrar